Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

firefox plug-in check problem

more options

My FireFox plug-in checker incorrectly identifies my Adobe Reader plug-in as being out-of-date even though I already installed the latest version of Adobe Reader from the Adobe website. I have been having this problem for a while now even though the FireFox browser have been updated twice since the problem started. Does anyone else have this problem?

All Replies (1)

more options

You have two versions of the Adobe PDF Reader plugin installed- v10 and v15. v10 is being loaded first, which is keeping v15 from loading.

Type about:plugins in your address bar and press 'Enter.' Look for an entry which says "Adobe PDF Plug-In For Firefox and Netscape 10.1.13." Next, look at the 'path' entry a few lines above that. The path will look something like this: "C:\Program Files\Adobe\Reader\AIR\nxxdf32.dll"

Next, close Firefox and then navigate to the location of the out of date plugin. Rename the plugin from example.dll to example.dll.bak. Now, re-open Firefox. The plugin page should no longer detect the old version of the plugin.